L2J-Mobius Classic Zaken

JDK: https://www.mediafire.com/file/lb0by9xcvbzapi7/bellsoft-jdk21.0.2%252B14-windows-amd64.msi
XAMPP: https://www.mediafire.com/file/0m05e3p7wdal224/xampp-windows-x64-8.0.30-0-VS16-installer.exe
Eclipse: https://www.mediafire.com/file/ef5eub52bx4iixc/eclipse-java-2024-06-R-win32-x86_64.zip


Saviors: https://eu.4game.com/lineage2classic/play/saviors/
-Classic packet compatibility
-Parsed item data from client
-Proper Daily Mission rewards
-Zone changes to match starting locations
-Parsed recipes from client
-Parsed skill names from client
-Parsed NPC names from client
-Temporary NPC info from Interlude retail files
-Temporary spawns from Interlude retail files
-Further manual spawn fixes
-Skilltrees info from L2Wiki
-Parsed NPC droplists from L2Wiki
-Further manual NPC corrections from L2Wiki
-Retail NPC dialogs
-Retail NPC buylists
-Basic Tutorial quest
-Added 156 quest scripts
-Village Master AI scripts
-Fixed skill levels to match retail
-Added new class mounts
-Fisherman NPC updates
-Fixed fishing to match retail
-Added new fishing zone locations
-Quest Fishing Specialist's Request
-Olympiad NPC updates
-Dimensional Merchant updates
-Classic gatekeeper teleports
-Admin menu teleport and shop cleanups
-Blacksmith NPC updates
-New Race Track arena zone
-Giran Luxury Shop updates
-Grandboss scripts and stats
-Whisper of Dreams quests
-Moon Knight quest
-Item augmentation support
-Retail Henna list
-Floran Agricultural Area clan halls
-Maille Lizardmen Barracks clan halls
-Augmentation chances from L2Wiki
-Working Runes system
-Added new Savior skills
-Classic 3rd class quests
-Dungeon of Abyss
-Attendance rewards
-Various retail Classic events
-Classic Olympiad shedule
-Ruin area herb drops

Zaken: https://eu.4game.com/lineage2classic/play/zaken/
-Parsed new system messages and npc strings from client.
-Parsed new skills from client
-Parsed new items from client
-Parsed new NPCs from L2Wiki
-Parsed recipes from client
-Added raidbosses according to map
-Giants Cave
-Zaken boss AI
-Newbie quest changes

Customs:
-Newbie Helper NPC location info
-Newbie Helper buff support until 40 level
-Test Server Helper NPCs
-Fake players engine
